{% extends 'site_base.html' %}
{% load static %}
{% load crispy_forms_tags %}

{% block content %}

<div class="box box-primary">
    <div class="box-header with-border">
        <h3 class="box-title">Order Scheme</h3>
    </div>
    <table class="table table-bordered">
        <thead>
        <tr>

            <th>Order Detail ID</th>
            <th>Product ID</th>
            <th>SKU Code</th>
            <th>Order ID</th>
            <th>Scheme Percent</th>
            <th>Scheme Amount</th>
            <th>Scheme Code</th>
            <th>Scheme Name</th>
            <th>Max Scheme Percent</th>
            <th>Max Scheme Amount</th>
            <th>Action</th>
        </tr>
        </thead>
        <tbody>
            {% for scheme in order_scheme %}
                <tr>

                    <td>{{scheme.order_detail_id}}</td>
                    <td>{{scheme.product_id}}</td>
                    <td>{{scheme.sku_code}}</td>
                    <td>{{scheme.order_id}}</td>
                    <td>{{scheme.scheme_percent}}</td>
                    <td>{{scheme.scheme_amount}}</td>
                    <td>{{scheme.scheme_code}}</td>
                    <td>{{scheme.scheme_name}}</td>
                    <td>{{scheme.max_scheme_percent}}</td>
                    <td>{{scheme.max_scheme_amount}}</td>

                    <td>
                        <a href="{% url 'create_order_scheme' %}">Edit</a>
                    </td>
                </tr>
            {% endfor %}
        </tbody>
    </table>
</div>


{% endblock %}